.image {
	position: relative;
}
.rb-tl {
	position: absolute;
	top: 0%;
	left: 0%;
	z-index: 0;
}
.rb-tr {
	position: absolute;
	top: 0%;
	right: 0%;
	z-index: 0;
}
.rb-bl {
	position: absolute;
	bottom: 0%;
	left: 0%;
	z-index: 0;
}
.rb-br {
	position: absolute;
	bottom: 0%;
	right: 0%;
	z-index: 0;
}